Bug 501554 - Need to update forcedeth.c to include nVidia MCP79 Ethernet Controller
Need to update forcedeth.c to include nVidia MCP79 Ethernet Controller
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Ivan Vecera
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 14:05 EDT by Brad Lhotsky
Modified: 2009-06-04 09:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 253592
Environment:
Last Closed: 2009-06-04 09:33:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Lhotsky 2009-05-19 14:05:57 EDT
Description of problem:

NIC driver is not loaded.  This was opened as a ticket for RHEL 4.5 and corrected in 4.7.

Version-Release number of selected component (if applicable):

2.6.18-128.1.6.el5

How reproducible:


Steps to Reproduce:

Install on a system with MCP79 Ethernet Controller.
  
Actual results:

No Ethernet devices found

Expected results:

NIC Found and Configured

Additional info:
Comment 1 Ivan Vecera 2009-05-22 11:08:17 EDT
Hi Brad,
the support for MCP79 will be present in upcoming RHEL 5.4.
Please check some testing kernels available at
http://people.redhat.com/dzickus/el5/150.el5/
and inform me if it solves your problem.
Comment 2 Brad Lhotsky 2009-05-27 13:33:59 EDT
The above kernels fixed the MCP79 NIC support. However, the mini's also have an "Agere Systems FW643 PCI Express1394b" FireWire 800 bridge.  This kernel does not support it.  Do you want me to open another ticket for that?
Comment 3 Ivan Vecera 2009-06-04 09:33:54 EDT
Yes, you can open another ticket for it. This issue I'm closing now.

Note You need to log in before you can comment on or make changes to this bug.